.innerContent {
	position: absolute;
	z-index:1000;
	width: 990px;
	height: 100%px;
	display: none;
	background-color: white;
	margin:0 auto;

	
}
.innerContent .title{
	margin:0 auto;
	width:100%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	height:100px;
	background-color:#FBFBFB;
	display: inline-block;
	position:relative;
	color:#353739; 
	font-size:30px;
	margin:0 0 20px 0;
}
.innerContent .title span{
	line-height:25px;
}
.innerContent .title .bigTitle {
	margin-top:40px;
	display:inline-block;
	height:30px;
}

.innerContent .title .close {
	position:absolute;
	top:45px;
	right:40px;
	cursor: pointer;
	font-size:14px;
	font-family: "HelveticaInserat LT", sans-serif;
	line-height:14px;
	color: #353739;
}
.innerContent .title h1{ font-family:Arial, Helvetica, sans-serif}
.innerContent .title .close_icon {position:absolute;
	top:-4px;
	right:-20px;}
.innerContent .title .back{position:absolute;
	top:45px;
	left:40px;
	cursor: pointer;
	font-size:14px;
	font-family: "HelveticaInserat LT", sans-serif;
	line-height:14px;color: #353739;}
.innerContent .title .back_icon{position:absolute;top:-4px;left:-20px; }
.innerContent #con {
width: 100%;
height: 500px;
overflow:hidden;
overflow-y:auto;
-webkit-overflow-scrolling: touch;
}
.innerContent .title .tiao{ width:950px; height:5px; position:absolute;top:95px; left:10px; }

